dev-ruby/
date_validator

Simple, ORM agnostic, Ruby 1.9 compatible date validator for Rails 3

https://github.com/codegram/date_validator

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 0.10.0 ]
0.10.0 : 3 T ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc

Package Metadata

Changelog